body {
scrollbar-DarkShadow-color: gray;
	scrollbar-Track-Color: darkbrown;
	scrollbar-Face-Color: brown;
	scrollbar-Shadow-Color: gray;
	scrollbar-Highlight-Color: gray;
	scrollbar-3dLight-Color: gray;
	scrollbar-Arrow-Color: gray;


color: #BE5A70;
cursor: crosshair;
background: #E2E2EC url('images/bg2.gif');
font-family: verdana,Trebuchet MS,arial;
font-size: 10px;
margin: 0px;
padding: 0px; }

a {
color: #B4133A;
text-decoration: Underline;
letter-spacing: 0px; }

a:hover {
color: #BE5A70;
text-decoration: underline;
border-bottom: 1px solid #FFFFFF;
cursor: text; }

h1 {
font-size: 13px;
text-transform: uppercase;
border-bottom: 1px dotted #63AB62; }


td {
font-size: 10px; }

.content {
background: url('') no-repeat;
padding-top: 10px;
padding-bottom: 20px; }

.nav {
background: url('') no-repeat;
padding-top: 20px;
padding-bottom: 20px; }

hr {
color: #CC9966;

